Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Slightly confused....

  1. #1
    Default Slightly confused....
    Ok... I have a 3GS, old bootrom (mb),on 4.0.1, fw 5.3.04 jailbroken with jailbreakme ....is the new limera1n what I need??

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You can install jbme2pwn from a repo and reboots your iphone after the install. Now you can restore to custom firmware 4.1 created by Snowbreeze 2.0.2. You don't have to wait for a new jailbreak.

  3. #3
    But I could use geohotz jb when and if it comes out next week?

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Yes, you could if you want to wait.

  5. #5
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by Mica353 View Post
    Ok... I have a 3GS, old bootrom (mb),on 4.0.1, fw 5.3.04 jailbroken with jailbreakme ....is the new limera1n what I need??
    Are you sure it's an old bootrom phone? Model mb doesn't mean it is. What version is your bootrom?

    Don't attempt to restore to a custom firmware until you're sure you have the old bootrom.
    We're all just toymakers in the game of life.

  6. #6
    Guess you were right... Tried and bricked the phone. Luckily apple replaced it with a new one! Just used the limera1n jb..I'm STYLING once more!!

  7. #7
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You have your iphone replaced, i guess you don't have the old bootrom anymore..

  8. #8
    What's Jailbreak?
    Join Date
    Apr 2008
    Location
    Perth, Western Australia
    Posts
    25
    Thanks
    3
    Thanked 1 Time in 1 Post
    Limera1n supports both old and new bootrom doesnt it?

  9. #9
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Yes, that is correct.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •